Imagick::clipPathImage
Imagick::clutImage
The Imagick class
PHP Manual

# Imagick::clone

(No version information available, might be only in CVS)

Imagick::clone — Makes an exact copy of the Imagick object

### Description

Imagick Imagick::clone ( void )
Warning

This function is currently not documented; only its argument list is available.

Makes an exact copy of the Imagick object.

### Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Imagick::clipPathImage
Imagick::clutImage
The Imagick class
PHP Manual